Bug 1118644

Summary: openblas-0.2.12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: openblasAssignee: Susi Lehtola <susi.lehtola>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: susi.lehtola
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openblas-0.2.12-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-27 03:26:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-07-11 08:26:51 UTC
Latest upstream release: 0.2.10.rc2
Current version/release in Fedora Rawhide: 0.2.9-1.fc21
URL: https://github.com/xianyi/OpenBLAS/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-16 10:21:36 UTC
Latest upstream release: 0.2.10
Current version/release in Fedora Rawhide: 0.2.9-1.fc21
URL: https://github.com/xianyi/OpenBLAS/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-16 10:21:36 UTC
Latest upstream release: 0.2.10
Current version/release in Fedora Rawhide: 0.2.9-1.fc21
URL: https://github.com/xianyi/OpenBLAS/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-18 12:41:26 UTC
Latest upstream release: 0.2.11
Current version/release in Fedora Rawhide: 0.2.10-1.fc22
URL: https://github.com/xianyi/OpenBLAS/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-10-13 12:54:20 UTC
Latest upstream release: 0.2.12
Current version/release in Fedora Rawhide: 0.2.11-1.fc22
URL: https://github.com/xianyi/OpenBLAS/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Fedora Update System 2014-10-14 00:32:38 UTC
openblas-0.2.12-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/openblas-0.2.12-1.fc21

Comment 6 Fedora Update System 2014-10-14 00:32:44 UTC
openblas-0.2.12-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openblas-0.2.12-1.fc20

Comment 7 Fedora Update System 2014-10-14 00:32:49 UTC
openblas-0.2.12-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/openblas-0.2.12-1.el5

Comment 8 Fedora Update System 2014-10-14 00:32:55 UTC
openblas-0.2.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openblas-0.2.12-1.el6

Comment 9 Fedora Update System 2014-10-14 00:33:00 UTC
openblas-0.2.12-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/openblas-0.2.12-1.el7

Comment 10 Fedora Update System 2014-10-14 18:12:02 UTC
Package openblas-0.2.12-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openblas-0.2.12-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-3342/openblas-0.2.12-1.el5
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2014-10-27 03:26:23 UTC
openblas-0.2.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-10-31 01:22:30 UTC
openblas-0.2.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2014-10-31 01:25:20 UTC
openblas-0.2.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-10-31 01:26:16 UTC
openblas-0.2.12-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2014-11-01 16:24:41 UTC
openblas-0.2.12-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.